Jump to content
Latest News: (loading..)
tttim6575

bootstrap new install

Recommended Posts

Thats the very reason I blocked the OP ages ago.


REMEMBER BACKUP, BACKUP AND BACKUP

Before installing the official version of oscommerce first look at a responsive version here

It's very easy to over complicate what are simple things in life

Share this post


Link to post
Share on other sites

@tttim6575

1) Which version of osCommerce are you trying to install? Do *NOT* say "the latest" ... that means nothing. Since it looks like you are installing the Community (Bootstrap) Edition, which version? Can you tell us the date(s) of the files in the installation package?

2) Are you installing this on your host's server, or a local in-house server?

3) What operating system is the server running? What web server software (Apache or IIS)?

4) Which version of PHP is the server running?

M

"The Lord helps those who help themselves"


If you are running the "official" osC 2.3.4 or 2.3.4.1 download, your installation is obsolete! Get the latest community-supported responsive "Frozen" release here

Share this post


Link to post
Share on other sites

OP is you as in "original poster"

So what are you seeing when you try and login? What error is it giving you or is it just a white screen?? You need to provide some info.


 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×